span.rating-soft.user-rating.rating.item-rating {
    color: #427eff;
    font-size: 18px;
}
.section-white {
    background-color: #fff;
}
.screen-btn.prev,
.screen-btn.next {
    position: absolute;
    background-color: #427eff;
    color: #fff;
    font-size: 31px;
    padding: 0 15px;
    border-radius: 4px;
    top: calc(50% - 50px);
}
.screen-btn.prev:hover,
.screen-btn.next:hover {
    background-color: #3472f7;
}
.screen-btn.prev {
    left: 20px;
}
.screen-btn.next {
    right: 20px;
}

.item-info-block .item-author {
    padding-top: 10px;
    display: inline-block;
    color: #5a5874;
}

.mar-top-197 {
    margin-top: 197px;
}

.flex-center {
    display: flex;
    align-items: center;
    justify-content: center;
}

.screenshots-block .app-screen {
    text-align: center;
}
.screenshots-block .app-screen img {
    width: auto !important;
    max-width: 100%;
    max-height: 550px;
}

.app-main-block .app-block.review-block .text-block .text-block-wrap:after {
    content: none;
}

.search-container{
    display: flex;
    flex-wrap: wrap;
}
.search-container .search-item{
    width: 25%;
    min-width: 140px;
}
.search-container .search-item .image{
    max-width: 100%;
    height: auto;
    display: flex;
    justify-content: center;
}
.search-container .search-item img{
    max-height: 100px;
    max-width: 100px;
    object-fit: contain;
}

@media screen and (max-width: 680px){
    .search-container .search-item {
        width: 33%;
        padding: 10px;
    }
    .search-container .search-item .item-info-block{
        margin-top: 10px;
        padding-left: 0;
        width: 100%;
    }
}

@media screen and (max-width: 580px) {
    .search-container .search-item {
        width: 50%;
    }
}

@media screen and (max-width: 580px) {
    .search-container .search-item .item-info-block{
        width: auto;
        padding-left: 20px;
        overflow: hidden;
    }
    /*display: flex;*/
    /*justify-content: center;*/
    /*flex-wrap: wrap;*/
    /*align-content: center;*/
    /*align-items: center;*/
    /*}*/
    .search-container .search-item a{
        display: flex;
        flex-direction: row;
    }
    .search-container .search-item {
        width: 100%;
    }

    .search-container .search-item img, .search-container .search-item .image{
        width: 70px;
        min-width: 70px;
    }
}

.section-catalog.category-page, .fw-block{
    width: 100%;
}

.app-info-wrapper{
    width: 336px;
    position: absolute;
    top: 12px;
    right: 0;
}

.app-info-wrapper > .app-info .app-name, .app-info-wrapper > .app-info .rating, .app-info-wrapper > .app-info ul{
    text-align: left;
    justify-content: start;
    align-content: start;
    padding-left: 10px;
}
.app-info-wrapper > .app-info{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
}

@media screen and (max-width: 980px) {
    .app-info-wrapper{
        position: relative!important;
        width: 100% !important;
        top: 0!important;
        margin-bottom: 0!important;
    }
    .app-info{
        margin-bottom: 0!important;
    }
}
.text-center{
    text-align: center !important;
}

.btest .download-block.download-inner{
    flex-wrap: wrap!important;
}
.btest .download-block.download-inner > .text,
.btest .download-block.download-inner .text:first-child + .text{
    min-width: 50%;
}

.btest .download-block.download-inner .advertise-container{
    margin: 15px auto;
}

.mar-t-15{
    margin-top: 15px;
}

@media screen and (max-width: 480px){
    .btest .download-block.download-inner .text:first-child + .text{
        margin-top: 15px;
    }
}

.default-text.text-block h2 {
    font-size: 24px;
    font-weight: 700;
    line-height: 1.5;
    text-align: left;
    margin: 13px 0;
}

.default-text.text-block h3 {
    font-size: 20px;
    font-weight: 700;
    line-height: 1.5;
    text-align: left;
    margin: 13px 0;
}

#p_prldr {
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background: #fff;
    z-index: 9999;
}

.progressbar {
    position: relative;
}

.progressbar span {
    background-image: linear-gradient(to right, #427eff, #21224d);
    width: 20%;
    position: relative;
    display: block;
    height: 50px;
    border-radius: 3px;
}

.progressbar i {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-style: normal;
    font-size: 16px;
}

@media (max-width: 480px) {
    .progressbar {
        width: 200px!important;
    }
}

.progressbar {
    width: 400px;
    height: 50px;
    background: #ddd;
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 32;
    margin: auto;
    border-radius: 3px;
    white-space: normal;
}
.break-word {
    word-break: break-word!important;
}
.banner-title{font-size: 50px;}
.banner-sub-title{font-size: 18px;}


.rate-bar {
    background-image: url('../images/rating_stars.png');
    background-repeat: no-repeat;
    width: 77px;
    height: 14px;
    margin: 0 auto;
    position: relative;
    top: 2px;
}
.rate-bar.rated-11 {
    background-position: left -155px;
}
.rate-bar.rated-10 {
    background-position: left -141px;
}
.rate-bar.rated-9 {
    background-position: left -127px;
}
.rate-bar.rated-8 {
    background-position: left -113px;
}
.rate-bar.rated-7 {
    background-position: left -99px;
}
.rate-bar.rated-6 {
    background-position: left -85px;
}
.rate-bar.rated-5 {
    background-position: left -71px;
}
.rate-bar.rated-4 {
    background-position: left -57px;
}
.rate-bar.rated-3 {
    background-position: left -43px;
}
.rate-bar.rated-2 {
    background-position: left -29px;
}
.rate-bar.rated-1 {
    background-position: left -15px;
}
.rate-bar.rated-0 {
    background-position: left -1px;
}


/* Pagenavi */
.loading{background:url(../images/comments/icon_loader.gif) 0 0/100% auto no-repeat;width:70px;height:50px;margin:0 auto;display:none;clear: both;}
.pagenavi {
    padding: 15px;
    width: 100%; 
    text-align: center;
    clear: both;
    color: #000;
}

.pagenavi a {
    padding: 0; 
    margin: 0 8px;
    text-decoration: none;
    background-color: inherit;
    color: #000;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}
.pagenavi a:hover {
    font-weight: bold;
}
.pagenavi span.pages {
    padding: 5px 6px 4px 6px; 
    margin: 3px;
    background-color: inherit;  
}
.pagenavi span.current {
    padding: 5px 10px; 
    margin: 3px;
    font-weight:bold;
    color: #fff;
    background-color: #ffc809;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    position: relative;
}
.pagenavi span.expand {
    padding: 5px 6px 4px 6px; 
    margin: 3px;    
    border: 1px solid #ccc;
    background-color: inherit;  
}
ul.tags{padding:0 !important;}
ul.tags li{list-style: none;}
.width100percents{width: 100% !important;} .social-btns-container{float:right;}
.catalog-grid-item{
    position: relative;
    padding:0;
}
.catalog-grid-item .image{
    max-width:100%;
    height:142px;
    margin-bottom:0;
    background-color: black;
}
.catalog-grid-item-wrap .item-info-block{
    position: absolute;
    bottom:0;
    padding-bottom: 2px;
    width: 100%;
    background: rgba(0,0,0,.6);
    border-radius: 0 0 6px 6px;
    padding: 5px;
    color: white;
}
.item-info-block .item-name{
    color: white;
}
.item-info-block .rate-num{
    color: white;
    margin-top: 4px;
}

.rating{
    width: 100px;
    margin: auto;
}
.related-grid-item{
    position: relative;
    display: flex;
    border-radius: 6px;
    border: solid 1px black;
}
.related-grid-item .image{
    width: 100%;
    height: 142px;
    margin-bottom: 0;
    background-color: black;
    overflow: hidden;
    border-radius: 6px;
    overflow: hidden;
    display: block;
}
.related-grid-item img{
    width: 100%;
}
.related-grid-item:hover .item-info-block .item-name{
    white-space: normal;
    font-size: 20px;
} 
.related-grid-item:hover .item-info-block{
    background: black;
} 
.catalog-grid-item{
    border: solid 1px black;
}
.catalog-grid-item:hover .item-info-block .item-name{
    white-space: normal;
    font-size: 20px;
} 


.catalog-grid-item:hover .item-info-block{
    background: black;
}

.related-grid-item .item-info-block{
    position: absolute;
    bottom: 0;
    left:0;
    padding-bottom: 2px;
    width: 100%;
    background: rgba(0,0,0,.6);
    padding: 5px;
    color: white;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
.related-grid-item{
    font-family: Roboto,sans-serif;
    font-size: 18px;
    font-weight: 700;
    line-height: 1.22;
    text-align: center;
    color: #1d1f30;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    display: block;
    text-decoration: none;
    max-width: 100%;
    margin-bottom: 8px; 

}
.banner-text{
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 35px;
}